Summary needs clear:both
Closed, ResolvedPublic

Description

From this topic.

The floating template {{phab}} inserted in the summary of this topic is displayed mainly outside the grey frame. The current rendering of Flow has a <div class="flow-post"> over it, which prevents users from clicking on the link.

Ltrlg created this task.Sep 11 2015, 4:05 PM
Ltrlg updated the task description. (Show Details)
Ltrlg raised the priority of this task from to Needs Triage.
Ltrlg added a project: StructuredDiscussions.
Ltrlg added a subscriber: Ltrlg.
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptSep 11 2015, 4:05 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Catrope renamed this task from Flow summary content should be cleared to Summary needs clear:both.Sep 23 2015, 11:49 PM
Catrope set Security to None.
Catrope triaged this task as Normal priority.
Catrope added a subscriber: Catrope.

Here's an example of a summary where a {{clr}} has been manually added, to fix the problem. https://fr.wikipedia.org/wiki/Sujet:Sp323u8nxgzbit27

Change 244597 had a related patch set uploaded (by Mooeypoo):
Add 'clear:both' at the end of the topic summary

https://gerrit.wikimedia.org/r/244597

Change 244597 merged by jenkins-bot:
Add 'clear:both' at the end of the topic summary

https://gerrit.wikimedia.org/r/244597

Checked in betalabs:

I remember pinging someone about this a few months ago. I circumvented it by using {{-}} in all my summaries.

I remember pinging someone about this a few months ago. I circumvented it by using {{-}} in all my summaries.

Well, in a few days, you will not have to do that anymore (me neither, and I'm very happy about that!) :)

Catrope closed this task as Resolved.Oct 13 2015, 1:07 AM

I don't think this warrants a mention in Tech/News.

Ha! Ok, I'll add it back, and move to archive, for completeness.